<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<link rel = "stylesheet" type = "text/css" href = "decoration.css">

<title>HOME PAGE</title>
</head>

<body>
    
<div class="topnav">
  <a class="active" href="homepage.html">Home</a>
  
  <a href="login.html">LOGIN</a>
  
  <a href="register.html">SIGNUP</a>
  
  <a href="UserProfile.html">PROFILE</a>
  
  <a href="bookscatalog.html">BooksCatalog</a>

  <a href="Cart.html">Cart</a>
    
  <a href="Payment.html">Payment</a>
  
 </div>
 
<h3 style="text-align:center;">Welcome to E-BOOK STORE</h3>

</body>
</html>













